/* 

  Copyright (c) 2012 Software Ambience Corp. All rights reserved.

*/

"MAINWINDOW_DROPPROMPT_IMAGE" = "Drop an image here";
"MAINWINDOW_DROPPROMPT_IMAGES" = "Drop images here";
"MAINWINDOW_DROPPROMPT_FOLDER" = "Drop a folder here";
"MAINWINDOW_DROPPROMPT_LICENSE" = "Drop a license here";

/* Expiration alert */
"MAINWINDOW_EXPIRE_TITLE" = "LilyView Beta has expired";
"MAINWINDOW_EXPIRE_MESSAGE" = "This beta version of LilyView has expired.\nPlease visit %@ to get the full version or a fresh beta.";
"MAINWINDOW_EXPIRE_BUTTON_UPDATE" = "Get a Fresh Version";
"MAINWINDOW_EXPIRE_BUTTON_QUIT" = "Quit";
"MAINWINDOW_NO_ACCESS" = "No access to other images in %@";
